// Use this file to configure your DEDICATED server. 
// This config file is executed on server start.

// disable autoaim
sv_aim 0

// disable clients' ability to pause the server
pausable 0

// default server name. Change to "GeOrGiA", etc.
hostname "GeOrGiA Ip 95.104.104.193:2009"

// maximum client movement speed 
sv_maxspeed 320

// 20 minute timelimit
mp_timelimit 25
mp_freezetime 1
mp_buytime 0.20
mp_c4timer 35

amx_gamename "WwW.PaZoT.Tk"